Hi,

I have a problem with RubyGems. It doesn't matter what I try to install
with, it freezez.

Particulary I tried to execute:
gem install rails --include-dependencies

but the command freezez at the following message:
"Updating Gem source index for: http://gems.rubyforge.org"

I think there is an internet connection problem. I disabled any
firewalls that were runing, but still the command freezez and there is
absolutelly no internet activity coming from it.

I am running Ruby 1.8.2 and RubyGems 0.8.10 on WinXP Home Edition.

Please help,
Thank you